.jcarousel-skin-tango .jcarousel-container {
    border: 0px solid #346F97;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 1090px;
    padding: 0px 0px;
	margin-left:8px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 200px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  1055px;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item {
    width:150px;
    height:200px;
	margin-left:4px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: -25px;
    right: 0px;
    width: 19px;
    height: 18px;
    cursor: pointer;
    background: url("carousel-scrollers-sprite.png") no-repeat 0 0;
	background-position:-102px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position:-127px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -102px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position:-77px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: -25px;
    right: 25px;
    width: 19px;
    height: 18px;
    cursor: pointer;
    background: url("carousel-scrollers-sprite.png") no-repeat 0 0;
	background-position:-26px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -1px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -1px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position:-51px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("next-vertical.png") no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("prev-vertical.png") no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.clearfix::after{content:"";display:table;clear:both}
